Delete Package Label Assignments
https://app.fossa.com/api/package-label-assignmentsRemove one or more Package Labels from a single package.
Request body (required) · application/json
assignmentIdsinteger[]requiredThe IDs of the package label assignments to delete.
Responses
200OK400Bad requestuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
500Internal server erroruuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
DELETE https://app.fossa.com/api/package-label-assignmentscurl --request DELETE \ --url 'https://app.fossa.com/api/package-label-assignments' \ --header 'accept: application/json' \ --header 'content-type: application/json' \ --data '{ "assignmentIds": [ 1, 2 ]}'Real request. Mutating methods can change data.